import { windowMatchMedia } from './chunk-BPJKMILL.mjs';

// src/isMobile.ts
function isMobile() {
  return typeof window !== "undefined" ? windowMatchMedia()?.("(pointer:coarse)")?.matches : false;
}

export { isMobile };
